Bug 1001107 - Please upgrade to 2.14.1
Please upgrade to 2.14.1
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: python-novaclient (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: RHOS Maint
Ami Jeain
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 09:58 EDT by Jan van Eldik
Modified: 2015-06-04 17:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-07 08:51:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan van Eldik 2013-08-26 09:58:25 EDT
Hi,

The useful command

   nova flavor-list --all

works in the latest version.

        cheers, Jan
Comment 1 Jakub Ruzicka 2013-09-02 18:06:46 EDT
I updated RDO Havana python-novaclient to latest 2.14.1.
Comment 2 Jan van Eldik 2013-09-03 04:05:56 EDT
Thanks Jakub. Could you do this for RDO Grizzly as well?
Comment 3 Jakub Ruzicka 2013-09-03 13:34:45 EDT
(In reply to Jan van Eldik from comment #2)
> Thanks Jakub. Could you do this for RDO Grizzly as well?

Jan, I sadly can't because there is significant amount of new functionality and dependencies in 2.14 novaclient version.

Although upstream clients claim to be backward compatible, there is no guarantee for this and thus RDO Grizzly clients are now receiving security and serious bug fixes only.
Comment 4 Jan van Eldik 2013-09-04 02:47:14 EDT
Okay, understood.

FWIW: it seems to Work For Me :)

             Thanks again, cheers, Jan
Comment 5 Rich Bowen 2015-05-07 08:51:15 EDT
Issue resolved back in September 2013. Closing.

Note You need to log in before you can comment on or make changes to this bug.